<?php


namespace app\logs\model;

use fastphp\base\Model;

class User extends Model
{
    protected $table = 'user';

    public function getUserList(){
        return $this->field('LoginCode')->order('id desc')->limit('50')->fetchAll();
    }
}